/* anton-regular - latin-ext_latin */
@font-face {
  font-family: 'Anton';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/anton/anton-v23-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/anton/anton-v23-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/anton/anton-v23-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/anton/anton-v23-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/anton/anton-v23-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/anton/anton-v23-latin-ext_latin-regular.svg#Anton') format('svg'); /* Legacy iOS */
}

/* fjalla-one-regular - latin-ext_latin */
@font-face {
  font-family: 'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/fjalla-one/fjalla-one-v13-latin-ext_latin-regular.svg#FjallaOne') format('svg'); /* Legacy iOS */
}

/* oswald-200 - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-200.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-200.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-300 - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-regular - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-500 - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-600 - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}

/* oswald-700 - latin-ext_latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald/oswald-v49-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/oswald/oswald-v49-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/oswald/oswald-v49-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
url('../fonts/oswald/oswald-v49-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/oswald/oswald-v49-latin-ext_latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}


/* heebo-100 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/heebo/heebo-v21-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/heebo/heebo-v21-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/heebo/heebo-v21-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-100.woff') format('woff'), /* Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/heebo/heebo-v21-latin-100.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-300 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/heebo/heebo-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/heebo/heebo-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/heebo/heebo-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-300.woff') format('woff'), /* Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/heebo/heebo-v21-latin-300.svg#Heebo') format('svg'); /* Legacy iOS */
}


/* heebo-regular - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/heebo/heebo-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/heebo/heebo-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/heebo/heebo-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/heebo/heebo-v21-latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}


/* heebo-500 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/heebo/heebo-v21-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/heebo/heebo-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/heebo/heebo-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-500.woff') format('woff'), /* Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/heebo/heebo-v21-latin-500.svg#Heebo') format('svg'); /* Legacy iOS */
}

/* heebo-700 - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/heebo/heebo-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
url('../fonts/heebo/heebo-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/heebo/heebo-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-700.woff') format('woff'), /* Modern Browsers */
url('../fonts/heebo/heebo-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
url('../fonts/heebo/heebo-v21-latin-700.svg#Heebo') format('svg'); /* Legacy iOS */
}

